// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Hello, World! (Loaded server scripts)')


ServerEvents.recipes(event => {

    //Items totally removed
    
    event.remove({id: 'minecraft:chain'})

    event.remove({id: 'minecraft:stone_sword'})

    event.remove({id: 'minecraft:stone_shovel'})

    event.remove({id: 'minecraft:stone_pickaxe'})

    event.remove({id: 'minecraft:stone_axe'})

    event.remove({id: 'minecraft:stone_hoe'})

    event.remove({id: 'minecraft:diamond_sword'})

    event.remove({id: 'minecraft:diamond_shovel'})

    event.remove({id: 'minecraft:diamond_pickaxe'})

    event.remove({id: 'minecraft:diamond_axe'})

    event.remove({id: 'minecraft:diamond_hoe'})

    event.remove({id: 'minecraft:diamond_helmet'})

    event.remove({id: 'minecraft:diamond_chestplate'})

    event.remove({id: 'minecraft:diamond_leggings'})

    event.remove({id: 'minecraft:diamond_boots'})

    event.remove({id: 'aquaculture:diamond_fishing_rod'})

    event.remove({id: 'aquaculture:diamond_fillet_knife'})

    event.remove({id: 'aquaculture:diamond_hook'})

    event.remove({id: 'betterarcheology:diamond_brush'})

    event.remove({id: 'farmersdelight:diamond_knife'})

    event.remove({id: 'forbidden_arcanus:diamond_blacksmith_gavel'})

    event.remove({id: 'industrialforegoing:diamond_gear'})

    event.remove({id: 'nethersdelight:diamond_machete'})

    event.remove({id: 'stalwart_dungeons:diamond_hammer_recipe'})

    event.remove({id: 'aether:diamond_gloves'})

    event.remove({id: 'energizedpower:crafting/diamond_hammer'})

    event.remove({id: 'minecraft:flint_and_steel'})

    event.remove({id: 'buildinggadgets2:gadget_building'})

    event.remove({id: 'buildinggadgets2:gadget_exchanging'})

    event.remove({id: 'buildinggadgets2:gadget_copy_paste'})

    event.remove({id: 'buildinggadgets2:gadget_cut_paste'})

    event.remove({id: 'buildinggadgets2:gadget_destruction'})

    event.remove({id: 'netherchested:nether_chest'})

    event.remove({id: 'nameless_trinkets:ultimate_dust'})

    event.remove({id: 'nameless_trinkets:glowing_dust'})

    event.remove({id: 'nameless_trinkets:dubious_dust'})

    event.remove({id: 'moblassos:golden_lasso'})

    event.remove({id: 'moblassos:hostile_lasso'})

    event.remove({id: 'nameless_trinkets:cracked_crown'})

    event.remove({id: 'relics:researching_table'})
  
    event.remove({id: 'cataclysm:ignitium_upgrade_smithing_template'})

    event.remove({id: 'cataclysm:bulwark_of_the_flame'})

    event.remove({id: 'cataclysm:the_incinerator'})

    event.remove({id: 'farlanders:nightfall_sword'})

    event.remove({id: 'modifiers:reforging_template'})


    event.remove({id: 'doggytalents:training_treat'})

    event.remove({id: 'doggytalents:rice_bowl'})

    event.remove({id: 'doggytalents:salmon_sushi'})

    event.remove({id: 'twilightforest:uncrafting_table'})

    event.remove({id: 'enderitemod:enderite_ingot_from_scrap'})

    event.remove({id: 'majruszsdifficulty:enderium_ingot_vertical'})

    event.remove({id: 'majruszsdifficulty:enderium_ingot_horizontal'})

    event.remove({id: 'majruszsdifficulty:enderium_upgrade_smithing_template'})

    event.remove({id: 'ad_astra:recipes/hammer'})

    event.remove({id: 'inventorypets:creeper_pet'})

    event.remove({id: 'inventorypets:anvil_pet'})

    event.remove({id: 'inventorypets:brewing_stand_pet'})

    event.remove({id: 'inventorypets:chest_pet'})

    event.remove({id: 'inventorypets:double_chest_pet'})

    event.remove({id: 'inventorypets:enchanting_table_pet'})

    event.remove({id: 'inventorypets:ender_chest_pet'})

    event.remove({id: 'inventorypets:furnance_pet'})

    event.remove({id: 'inventorypets:lead_pet'})

    event.remove({id: 'inventorypets:nether_portal_pet'})

    event.remove({id: 'inventorypets:saddle_pet'})

    event.remove({id: 'inventorypets:end_portal_pet'})

    event.remove({id: 'inventorypets:sated_chest_pet'})

    event.remove({id: 'inventorypets:sated_double_chest_pet'})

    event.remove({id: 'inventorypets:flying_saddle_pet'})

    event.remove({id: 'inventorypets:grave_pet'})

    event.remove({id: 'inventorypets:loot_pet'})

    event.remove({id: 'inventorypets:quiver_pet'})

    event.remove({id: 'inventorypets:juggernaut_pet'})

    event.remove({id: 'inventorypets:illuminati_pet'})

    event.remove({id: 'inventorypets:april_fool_pet'})

    event.remove({id: 'inventorypets:pet_christmas_tree'})

    event.remove({id: 'inventorypets:pet_menorah'})

    event.remove({id: 'inventorypets:pet_mishumaa_saba'})

    event.remove({id: 'inventorypets:pet_politically_correct'})

    event.remove({id: 'inventorypets:cloud_pet'})

    event.remove({id: 'jewelcraft:golden_amulet_shadow'})

    event.remove({id: 'jewelcraft:golden_amulet_rose'})

    event.remove({id: 'jewelcraft:golden_ring_shadow'})

    event.remove({id: 'jewelcraft:golden_ring_rose'})

    event.remove({id: 'jewelcraft:iron_amulet_shadow'})

    event.remove({id: 'jewelcraft:iron_amulet_rose'})

    event.remove({id: 'jewelcraft:iron_ring_shadow'})

    event.remove({id: 'jewelcraft:iron_ring_rose'})

    event.remove({id: 'jewelcraft:copper_amulet_shadow'})

    event.remove({id: 'jewelcraft:copper_amulet_rose'})

    event.remove({id: 'jewelcraft:copper_ring_shadow'})

    event.remove({id: 'jewelcraft:copper_ring_rose'})

    event.remove({id: 'jewelcraft:copper_amulet_amethyst'})

    event.remove({id: 'jewelcraft:copper_amulet_emerald'})

    event.remove({id: 'jewelcraft:copper_amulet_diamond'})

    event.remove({id: 'jewelcraft:copper_amulet_lapis'})

    event.remove({id: 'jewelcraft:copper_amulet_redstone'})

    event.remove({id: 'jewelcraft:copper_amulet_quartz'})

    event.remove({id: 'jewelcraft:copper_amulet_onyx'})

    event.remove({id: 'jewelcraft:copper_ring_amethyst'})

    event.remove({id: 'jewelcraft:copper_ring_emerald'})

    event.remove({id: 'jewelcraft:copper_ring_diamond'})

    event.remove({id: 'jewelcraft:copper_ring_lapis'})

    event.remove({id: 'jewelcraft:copper_ring_redstone'})

    event.remove({id: 'jewelcraft:copper_ring_quartz'})

    event.remove({id: 'jewelcraft:copper_ring_onyx'})

    event.remove({id: 'magicaljewelry:jewel_upgrade_smithing_template'})

    event.remove({id: 'nameless_trinkets:missing_page'})

    event.remove({id: 'nameless_trinkets:what_magnet'})

    event.remove({id: 'nameless_trinkets:speed_force'})

    event.remove({id: 'nameless_trinkets:tick'})

    event.remove({id: 'nameless_trinkets:sigil_of_baphomet'})

    event.remove({id: 'nameless_trinkets:tear_of_the_sea'})

    event.remove({id: 'nameless_trinkets:gills'})

    event.remove({id: 'nameless_trinkets:true_heart_of_the_sea'})

    event.remove({id: 'nameless_trinkets:ethereal_wings'})

    event.remove({id: 'nameless_trinkets:spider_legs'})

    event.remove({id: 'nameless_trinkets:reforger'})

    event.remove({id: 'nameless_trinkets:nelumbo'})

    event.remove({id: 'nameless_trinkets:dark_nelumbo_0'})

    event.remove({id: 'nameless_trinkets:dark_nelumbo_1'})

    event.remove({id: 'nameless_trinkets:dark_nelumbo_2'})

    event.remove({id: 'nameless_trinkets:dark_nelumbo_3'})

    event.remove({id: 'inventorypets:blaze_pet'})

    event.remove({id: 'inventorypets:enderman_pet'})

    event.remove({id: 'inventorypets:ghast_pet'})

    event.remove({id: 'inventorypets:iron_golem_pet'})

    event.remove({id: 'inventorypets:magma_cube_pet'})

    event.remove({id: 'inventorypets:snow_golem_pet'})

    event.remove({id: 'inventorypets:spider_pet'})

    event.remove({id: 'inventorypets:spider_pet_alt'})

    event.remove({id: 'inventorypets:chicken_pet'})

    event.remove({id: 'inventorypets:cow_pet'})

    event.remove({id: 'inventorypets:cloud_pet_alt'})

    event.remove({id: 'inventorypets:cloud_pet'})

    event.remove({id: 'inventorypets:mooshroom_pet'})

    event.remove({id: 'inventorypets:mooshroom_pet_alt'})

    event.remove({id: 'inventorypets:ocelot_pet'})

    event.remove({id: 'inventorypets:pig_pet'})

    event.remove({id: 'inventorypets:sheep_pet'})

    event.remove({id: 'inventorypets:squid_pet'})

    event.remove({id: 'inventorypets:bed_pet'})

    event.remove({id: 'inventorypets:crafting_table_pet'})

    event.remove({id: 'inventorypets:furnace_pet'})

    event.remove({id: 'inventorypets:jukebox_pet'})

    event.remove({id: 'inventorypets:banana_pet'})

    event.remove({id: 'inventorypets:biome_pet'})

    event.remove({id: 'inventorypets:mickerson_pet'})

    event.remove({id: 'inventorypets:pingot_pet'})

    event.remove({id: 'inventorypets:purplicious_cow_pet'})

    event.remove({id: 'inventorypets:qcm_pet'})

    event.remove({id: 'inventorypets:sponge_pet'})

    event.remove({id: 'inventorypets:cobblestone_pet'})

    event.remove({id: 'inventorypets:dirt_pet'})

    event.remove({id: 'inventorypets:siamese_pet'})

    event.remove({id: 'inventorypets:apple_pet'})

    event.remove({id: 'inventorypets:moon_pet'})

    event.remove({id: 'inventorypets:shield_pet'})

    event.remove({id: 'inventorypets:black_hole_pet'})

    event.remove({id: 'inventorypets:pufferfish_pet'})

    event.remove({id: 'inventorypets:slime_pet'})

    event.remove({id: 'inventorypets:sun_pet'})

    event.remove({id: 'inventorypets:wither_pet'})

    event.remove({id: 'inventorypets:cheetah_pet'})

    event.remove({id: 'inventorypets:house_pet'})

    event.remove({id: 'inventorypets:pacman_pet'})

    event.remove({id: 'inventorypets:pixie_pet'})

    event.remove({id: 'inventorypets:silverfish_pet'})

    event.remove({id: 'inventorypets:torch_pet'})

    event.remove({id: 'inventorypets:wolf_pet'})

    event.remove({id: 'inventorypets:wolf_pet_alt'})

    event.remove({id: 'inventorypets:dubstep_pet'})

    event.remove({id: 'inventorypets:heart_pet'})
    
    event.remove({id: 'majruszsdifficulty:undead_army_battle_standard'})

    event.remove({id: 'graveyard:bone_dagger'})

    event.remove({id: 'shieldexp:griefer_shield'})

    event.remove({id: 'shieldexp:diamond_shield'})

    event.remove({id: 'morebows:diamond_bow'})

    event.remove({id: 'morebows:ender_bow'})

    event.remove({id: 'morebows:multi_bow'})

    event.remove({id: 'morebows:flame_bow'})

    event.remove({id: 'morebows:frost_bow'})




    

    


   




   
    
    

    

    console.log('Hello! The recipe event has fired!')
})


   
